name: Test Stable
type: theme
base theme: stable9
description: A theme to test that stable 9 is set as the default.
# version: VERSION

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
